langcode: en
status: true
dependencies:
  theme:
    - showcase_lite
id: tabs
theme: showcase_lite
region: content
weight: -2
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: Tabs
  provider: core
  label_display: '0'
  primary: true
  secondary: true
visibility: {  }
